variables:
  ETHGREEN_BRANCH_TAG: '0.3.0'
  ETHGREEN_REPO_URL: 'https://github.com/ethgreen/ethgreen-blockchain.git'
  ETHGREEN_BLOCKCHAIN_PATH_NAME: 'ethgreen-blockchain'
  ETHGREEN_PROGRAM_NAME: 'ethgreen'
  ETHGREEN_CONFIG_PATH: '.ethgreen'
  ETHGREEN_CONFIG_NET: 'mainnet'